=== debian/changelog ===
rem (0.4.7-2) unstable; urgency=low

  [ Vasudev Kamath ]
  * Mark Debian Multimedia team as maintainer for the package.
    Add myself to Uploaders.
  * Add 1001_fix_libre_linking patch to fix the libre0 linking issue.
    Closes: Bug#817041. Thanks to Guillem Jover.
  * Add libre quirk to d-shlibmove.

  [ Jonas Smedegaard ]
  * Add myself as uploader.
  * Declare compliance with Debian Policy 3.9.7.
  * Update copyright info:
    + Add myself as copyright holder.
    + Add copyright & licensing header to rules file.
    + Relicense packaging except patches as GPL-3+.
    + Fix upstream project name (according to upstream README).
    + Fix add upstream tarball source URL (preserving SVN URL as
      secondary source).
    + Fix use double-space as delimiter between copyright holders.
    + Update preferred form of contact, based on upstream README.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#s786450.
  * Bump watch file to format 4.
  * Add lintian override regarding debhelper 9.
  * Add lintian override regarding GPL-licensed packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Mar 2016 13:30:47 +0100

rem (0.4.7-1) unstable; urgency=medium

  * Initial Release.
    Closes: bug#673882.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 31 Oct 2015 21:54:53 +0530
