=== debian/control ===
Source: rem
Section: libs
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 d-shlibs,
 libre-dev,
 libssl-dev,
 zlib1g-dev,
 pkg-kde-tools
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Ramakrishnan Muthukrishnan <ram@rkrishnan.org>,
 Vasudev Kamath <vasudev@copyninja.info>
Standards-Version: 3.9.7
Homepage: http://www.creytiv.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/librem.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/librem.git

Package: librem0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: toolkit library for real-time audio and video processing
 A compact, portable and generic library for realtime audio and video
 processing.
 .
 Library has following features:
  * Audio buffering, mixing, codecs and resampling
  * Video mixing, rescaling and pixel format conversion
 .
 Library was designed with following goals:
  * Portable POSIX source code (ANSI C89 and ISO C99 standard)
  * Intelligent and user friendly APIs
  * Robust, fast, low memory footprint

Package: librem-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: librem0 (= ${binary:Version}),
 ${misc:Depends},
 ${devlibs:Depends}
Description: library for real-time audio and video processing (development)
 A compact, portable and generic library for realtime audio and video
 processing.
 .
 Library has following features:
  * Audio buffering, mixing, codecs and resampling
  * Video mixing, rescaling and pixel format conversion
 .
 Library was designed with following goals:
  * Portable POSIX source code (ANSI C89 and ISO C99 standard)
  * Intelligent and user friendly APIs
  * Robust, fast, low memory footprint
 .
 This package provides required development header files which allows
 integrating librem with your application.

Package: librem0-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${misc:Depends},
 librem0 (= ${binary:Version})
Description: library for real-time audio and video processing - debug symbols
 A compact, portable and generic library for realtime audio and video
 processing.
 .
 Library has following features:
  * Audio buffering, mixing, codecs and resampling
  * Video mixing, rescaling and pixel format conversion
 .
 Library was designed with following goals:
  * Portable POSIX source code (ANSI C89 and ISO C99 standard)
  * Intelligent and user friendly APIs
  * Robust, fast, low memory footprint
 .
 This package contains the debug symbols.
