## rem 0.5.0

=== Makefile ===
--- 
+++ 
@@ -6,11 +6,11 @@
 
 # Master version number
 VER_MAJOR := 0
-VER_MINOR := 4
-VER_PATCH := 7
+VER_MINOR := 5
+VER_PATCH := 0
 
 PROJECT   := rem
-VERSION   := 0.4.7
+VERSION   := 0.5.0
 OPT_SPEED := 1
 
 LIBRE_MK  := $(shell [ -f ../re/mk/re.mk ] && \
