=== debian/changelog ===
rem (0.5.0-3) unstable; urgency=medium

  * Drop arm64 from optimized DSP assembler code generation. This fixes
    FTBFS on arm64.

 -- Vasudev Kamath <vasudev@copyninja.info>  Thu, 29 Dec 2016 19:47:45 +0530

rem (0.5.0-2) unstable; urgency=medium

  * Let CDBS resolve build flags.
  * Fix tidy trailing newlines throughout packaging files.
  * Update watch file:
    + Add usage comment.
    + Strip spaces from version string.
    ' Fix use patterns to limit version match (and suffix, while at it).
  * Update git-buildpackage config: Enable pristine-tar.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Enable modules avmix vidmix.
  * Enable optimized DSP assembler code for armhf and arm64.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Dec 2016 01:12:37 +0100

rem (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
    + Project moved to github.
    + Removed support for Symbian OS
    + Add support for YUV444P pixel format in vid module.
    + Fix conversion from yuv420p to nv12 and vice versa in vidconv
      module.
  * debian/copyirhgt:
    + Extended upstream copyright period to 2016
    + Extended copyright period for myself to 2016
    + Add github project location to Source section.
  * Updated debian/copyright_hints folder.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 10 Dec 2016 13:16:23 +0530
