=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  debhelper,
  dh-buildinfo,
  d-shlibs,
@@ -14,7 +14,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Ramakrishnan Muthukrishnan <ram@rkrishnan.org>,
  Vasudev Kamath <vasudev@copyninja.info>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.creytiv.com/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/librem.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/librem.git
