=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,9 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-major := $(shell perl -ne '/\bVER_MAJOR := (\d+)/ and print $$1' Makefile)
+major := $(shell grep -Po '\bVER_MAJOR := \K\d+' Makefile)
 lib = librem
 pkg-lib = $(lib)$(major)
-
-# TODO: Drop this when makefile.mk from CDBS can handle the package.
-EXTRA_CFLAGS := "$(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)"
-EXTRA_LFLAGS := "$(shell dpkg-buildflags --get LDFLAGS) -Wl,-soname,librem.so.0"
 
 DEB_PHONY_RULES += debian/control.in
 debian/control:: debian/control.in
@@ -32,23 +28,17 @@
 	sed -e 's/__PKG-LIB__/$(pkg-lib)/g' <$< >$@
 
 include /usr/share/pkg-kde-tools/makefiles/1/cdbs/symbolshelper.mk
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/class/langcore.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg-dev = $(lib)-dev
 pkg-dbg = $(pkg-lib)-dbg
 
-DEB_UPSTREAM_URL = http://www.creytiv.com/pub
-DEB_UPSTREAM_TARBALL_BASENAME = rem-$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_MD5 = dc7f76de6d3aff19200eb6d0a41dd332
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Build depends
 CDBS_BUILD_DEPENDS +=, d-shlibs, libre-dev, libssl-dev, zlib1g-dev, pkg-kde-tools
+
+LDFLAGS += -Wl,-soname,librem.so.0
 
 # LIBDIR for installation
 LIBDIR=/usr/lib/
@@ -57,10 +47,12 @@
 common-build-arch common-build-indep:: build_rem_package
 build_rem_package:
 	make info all RELEASE=1 \
+		HAVE_LIBPTHREAD=1 \
+		HAVE_ARMV6=$(filter armhf ,$(DEB_HOST_ARCH)) \
 		USE_OPENSSL=1 \
 		USE_ZLIB=1 \
-		EXTRA_CFLAGS=$(EXTRA_CFLAGS) \
-		EXTRA_LFLAGS=$(EXTRA_LFLAGS) \
+		EXTRA_CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
+		EXTRA_LFLAGS="$(LDFLAGS)" \
 		LIB_SUFFIX=.so.0
 
 common-install-arch common-install-indep:: install_rem_package
