## rem 0.5.1

=== Makefile ===
--- 
+++ 
@@ -7,10 +7,10 @@
 # Master version number
 VER_MAJOR := 0
 VER_MINOR := 5
-VER_PATCH := 0
+VER_PATCH := 1
 
 PROJECT   := rem
-VERSION   := 0.5.0
+VERSION   := 0.5.1
 OPT_SPEED := 1
 
 LIBRE_MK  := $(shell [ -f ../re/mk/re.mk ] && \
