=== debian/changelog ===
rem (0.5.1-3) unstable; urgency=medium

  [ Vasudev Kamath ]
  * Remove Ramakrishnan Muthukrishnan from uploaders list.
    Thanks for your contributions, Ramakrishnan!.
    Closes: bug#859280. Thanks to Mattia Rizzolo.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Jul 2017 14:58:49 -0400

rem (0.5.1-2) unstable; urgency=medium

  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Modernize Vcs-* fields: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.0.0.
  * Tighten lintian overrides regarding license in License-Reference
    field.
  * Add lintian overrides regarding FIXMEs in copyright_hints file.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Jul 2017 14:52:40 -0400

rem (0.5.1-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Have git-buildpackage filter any .git* file (and not unused .svn).
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
  * Update copyright info:
    + Drop alternate Subversion URL (assumed obsolete).
    + Use git protocol for alternate git URL.
    + Extend coverage for main upstream authors.
    + Extend coverage for myself.
  * Git-ignore quilt .pc dir.
  * Unfuzz patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 May 2017 16:07:58 +0200
