=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: libs
 Priority: optional
 Build-Depends: cdbs,
- licensecheck,
  debhelper,
  dh-buildinfo,
  d-shlibs,
@@ -12,12 +11,11 @@
  pkg-kde-tools
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
- Ramakrishnan Muthukrishnan <ram@rkrishnan.org>,
  Vasudev Kamath <vasudev@copyninja.info>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.creytiv.com/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/librem.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/librem.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/librem.git
 
 Package: librem0
 Section: libs
