## rem 0.5.2

=== Makefile ===
--- 
+++ 
@@ -7,10 +7,10 @@
 # Master version number
 VER_MAJOR := 0
 VER_MINOR := 5
-VER_PATCH := 1
+VER_PATCH := 2
 
 PROJECT   := rem
-VERSION   := 0.5.1
+VERSION   := 0.5.2
 OPT_SPEED := 1
 
 LIBRE_MK  := $(shell [ -f ../re/mk/re.mk ] && \
@@ -27,9 +27,9 @@
 include $(LIBRE_MK)
 
 # List of modules
-MODULES += fir
+MODULES += fir goertzel
 MODULES += g711
-MODULES += aubuf aufile auresamp autone
+MODULES += aubuf aufile auresamp autone dtmf
 MODULES += au auconv
 
 ifneq ($(HAVE_LIBPTHREAD),)
