=== debian/changelog ===
rem (0.5.2-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Fix reorder patches.
  * Declare compliance with Debian Policy 4.1.1.
  * Update symbols file.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Sep 2017 01:52:06 +0200

rem (0.5.1-4) unstable; urgency=medium

  * Modernize Vcs-* fields: Fix link to project rem (not bogus librem).
  * Declare compliance with Debian Policy 4.1.0.
  * Tighten lintian overrides regarding License-Reference.
  * Advertise DEP-3 format in patch headers.
  * Update copyright info: Use https protocol in file format URL.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2017 12:15:46 +0200
