=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Vasudev Kamath <vasudev@copyninja.info>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.creytiv.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/librem.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/librem.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/rem.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/rem.git
 
 Package: librem0
 Section: libs
