=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright 2015 Vasudev Kamath <kamathvasudev@gmail.com>
 # Copyright 2015 Ramakrishnan Muthukrishnan <ram@rkrishnan.org>
-# Copyright 2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2016-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for librem
 #
 # This program is free software; you can redistribute it and/or modify
@@ -28,7 +28,6 @@
 	sed -e 's/__PKG-LIB__/$(pkg-lib)/g' <$< >$@
 
 include /usr/share/pkg-kde-tools/makefiles/1/cdbs/symbolshelper.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/langcore.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
