=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
http://www.creytiv.com/pub/rem-@ANY_VERSION@@ARCHIVE_EXT@
