=== debian/changelog ===
rem (0.5.3-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + auresamp: avoid FIR filtering if output sample rate equals input.
    + build: Update Windows project.
    + vid: vidframe_draw_point: correct endian for RGB32.

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage for main upstream authors.
  * Declare compliance with Debian Policy 4.1.4.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Jun 2018 13:18:00 +0200
