=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  libssl-dev,
  zlib1g-dev,
  pkg-kde-tools
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Vasudev Kamath <vasudev@copyninja.info>
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.creytiv.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/rem.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/rem.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/rem.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/rem
 
 Package: librem0
 Section: libs
@@ -64,7 +64,6 @@
 Architecture: any
 Multi-Arch: same
 Section: debug
-Priority: extra
 Depends: ${misc:Depends},
  librem0 (= ${binary:Version})
 Description: library for real-time audio and video processing - debug symbols
