## rem 0.6.0

=== Makefile ===
--- 
+++ 
@@ -6,11 +6,11 @@
 
 # Master version number
 VER_MAJOR := 0
-VER_MINOR := 5
-VER_PATCH := 3
+VER_MINOR := 6
+VER_PATCH := 0
 
 PROJECT   := rem
-VERSION   := 0.5.3
+VERSION   := $(VER_MAJOR).$(VER_MINOR).$(VER_PATCH)
 OPT_SPEED := 1
 
 LIBRE_MK  := $(shell [ -f ../re/mk/re.mk ] && \
@@ -37,6 +37,7 @@
 endif
 
 MODULES += vid vidconv
+MODULES += avc
 
 LIBS    += -lm
