=== debian/changelog ===
rem (0.6.0-4.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:55:38 +1100

rem (0.6.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062855

 -- Steve Langasek <vorlon@debian.org>  Sat, 02 Mar 2024 01:39:57 +0000

rem (0.6.0-4) unstable; urgency=medium

  * build with hardening=+all

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Sep 2020 11:19:39 +0200

rem (0.6.0-3) unstable; urgency=medium

  * package now maintained in VOIP team:
    update Maintainer and Vcs-* fields
  * update git-buildpackage config to use DEP-14 branch debian/sid
  * simplify source script copyright-chceck

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Aug 2020 11:53:10 +0200

rem (0.6.0-2) unstable; urgency=medium

  * simplify rules: use dh sequencer;
    stop build-depend on cdbs dh-buildinfo
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * watch: rewrite usage comment
  * copyright: update coverage
  * migrate to automatically created debug package

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Jun 2020 14:50:49 +0200

rem (0.6.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Stop apply API (major version) to control file.
  * Update watch file: Fix typo in usage comment.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Wrap and sort control file.
  * Update copyright info: Extend coverage of packaging.
  * Unfuzz patches.
  * Update symbols: 2 symbols added.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Nov 2018 22:47:28 +0100
