=== debian/control ===
Source: rem
Section: libs
Priority: optional
Build-Depends: dpkg-dev (>= 1.22.5),
 d-shlibs (>= 0.106~),
 debhelper-compat (= 12),
 libre-dev,
 libssl-dev,
 pkg-kde-tools,
 zlib1g-dev,
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Vasudev Kamath <vasudev@copyninja.info>,
Standards-Version: 4.5.0
Homepage: http://www.creytiv.com/
Vcs-Git: https://salsa.debian.org/pkg-voip-team/rem.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/rem
Rules-Requires-Root: no

Package: librem0t64
Provides: ${t64:Provides}
Replaces: librem0
Conflicts: librem0 (<< ${source:Version})
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Multi-Arch: same
Description: toolkit library for real-time audio and video processing
 A compact, portable and generic library for realtime audio and video
 processing.
 .
 Library has following features:
  * Audio buffering, mixing, codecs and resampling
  * Video mixing, rescaling and pixel format conversion
 .
 Library was designed with following goals:
  * Portable POSIX source code (ANSI C89 and ISO C99 standard)
  * Intelligent and user friendly APIs
  * Robust, fast, low memory footprint

Package: librem-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 librem0t64 (= ${binary:Version}),
 ${devlibs:Depends},
 ${misc:Depends},
Description: library for real-time audio and video processing (development)
 A compact, portable and generic library for realtime audio and video
 processing.
 .
 Library has following features:
  * Audio buffering, mixing, codecs and resampling
  * Video mixing, rescaling and pixel format conversion
 .
 Library was designed with following goals:
  * Portable POSIX source code (ANSI C89 and ISO C99 standard)
  * Intelligent and user friendly APIs
  * Robust, fast, low memory footprint
 .
 This package provides required development header files which allows
 integrating librem with your application.
