=== debian/changelog ===
rem (1.0.0-3) unstable; urgency=medium

  * export build tools for make install to fix FTCBFS;
    closes: bug#1095593, thanks to Helmut Grohne
  * add metadata about upstream project
  * update git-buildpackage config:
    + use branch debian/latest upstream/latest
    + stop set tarball_dir
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + mangle upstream version
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 17:04:40 +0100

rem (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Keep dpkg-dev versioned build dependency

 -- Bastian Germann <bage@debian.org>  Sun, 05 May 2024 18:21:06 +0000

rem (1.0.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop override d-shlibs for libre,
    covered since d-shlibs 0.68
  * switch watch file, Homepage, Source and Upstream-Contact URIs
    to track baresip fork at Github
  * update copyright info:
    + use Reference field (not License-Reference)
    + update coverage
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)
  * provide binary package librem1 (not librem0)
  * tighten build-dependency on libre-dev

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Dec 2021 22:44:56 +0100
