=== debian/control ===
--- 
+++ 
@@ -1,28 +1,25 @@
 Source: rem
 Section: libs
 Priority: optional
-Build-Depends: dpkg-dev (>= 1.22.5),
- d-shlibs (>= 0.106~),
- debhelper-compat (= 12),
- libre-dev,
+Build-Depends:
+ dpkg-dev (>= 1.22.5),
+ d-shlibs,
+ debhelper-compat (= 13),
+ libre-dev (>= 1.1.0),
  libssl-dev,
  pkg-kde-tools,
  zlib1g-dev,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
  Vasudev Kamath <vasudev@copyninja.info>,
-Standards-Version: 4.5.0
-Homepage: http://www.creytiv.com/
+Standards-Version: 4.6.0
+Homepage: https://github.com/baresip/rem
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/rem.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/rem
 Rules-Requires-Root: no
 
-Package: librem0t64
-Provides: ${t64:Provides}
-Replaces: librem0
-Conflicts: librem0 (<< ${source:Version})
+Package: librem1
 Section: libs
 Architecture: any
 Depends:
@@ -49,7 +46,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- librem0t64 (= ${binary:Version}),
+ librem1 (= ${binary:Version}),
  ${devlibs:Depends},
  ${misc:Depends},
 Description: library for real-time audio and video processing (development)
