=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+DPKG_EXPORT_BUILDTOOLS = 1
+include /usr/share/dpkg/buildtools.mk
 
 MAJOR := $(shell grep -Po '\bVER_MAJOR := \K\d+' Makefile)
 LIB = librem
@@ -30,24 +33,18 @@
 	cd debian/tmp/$(LIBDIR) && ln -s -f $(LIB).so.$(MAJOR) $(LIB).so
 	sed -i "s,libdir=\$${prefix}/lib,libdir=\$${prefix}/lib/$(DEB_TARGET_MULTIARCH)," debian/tmp/$(LIBDIR)/pkgconfig/$(LIB).pc
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	d-shlibmove --commit \
-		--t64 \
 		--devunversioned \
 		--exclude-la \
 		--multiarch \
 		--override s/$(LIB)$(MAJOR)-dev/$(LIB)-dev/ \
-		--override s/libre0-dev/libre-dev/ \
 		--movedev "debian/tmp/usr/include/*" usr/include/ \
 		--movedev "debian/tmp/usr/lib//pkgconfig/$(LIB).pc" usr/lib/$(DEB_TARGET_MULTIARCH)/pkgconfig \
 		debian/tmp/usr/lib/$(LIB).so
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='librem0-dbg (<< 0.6.0-2~)'
-
 override_dh_auto_clean:
-	dh_auto_clean -- LIB_SUFFIX=.so.0
+	dh_auto_clean -- LIB_SUFFIX=.so.$(MAJOR)
 
 %:
 	dh $@ --with pkgkde_symbolshelper
