## rem 1.1.1

=== DESCRIPTION ===
Package: rem
Type: Package
Title: Relational Event Models (REM)
Version: 1.1.1
Date: 2016-01-02
Author: Laurence Brandenberger
Maintainer: Laurence Brandenberger <laurence.brandenberger@eawag.ch>
Description: Calculate endogenous network effects in event sequences and fit relational event models (REM): Using network event sequences (where each tie between a sender and a target in a network is time-stamped), REMs can measure how networks form and evolve over time. Endogenous patterns such as popularity effects, inertia, similarities, cycles or triads can be calculated and analyzed over time.
License: GPL (>= 2)
Depends: R (>= 2.14.0)
Imports: Rcpp, flexsurv, survival
LinkingTo: Rcpp
Suggests: xergm, texreg, statnet, ggplot2
Repository: CRAN
Repository/R-Forge/Project: xergm
Repository/R-Forge/Revision: 164
Repository/R-Forge/DateTimeStamp: 2016-01-02 07:28:45
Date/Publication: 2016-01-02 09:50:55
NeedsCompilation: yes
Packaged: 2016-01-02 07:45:52 UTC; rforge
