## rem 1.3.1

=== DESCRIPTION ===
Package: rem
Type: Package
Title: Relational Event Models (REM)
Version: 1.3.1
Date: 2018-10-24
Author: Laurence Brandenberger
Maintainer: Laurence Brandenberger <lbrandenberger@ethz.ch>
Description: Calculate endogenous network effects in event sequences and fit relational event models (REM): Using network event sequences (where each tie between a sender and a target in a network is time-stamped), REMs can measure how networks form and evolve over time. Endogenous patterns such as popularity effects, inertia, similarities, cycles or triads can be calculated and analyzed over time.
License: GPL (>= 2)
Depends: R (>= 2.14.0)
Imports: Rcpp, foreach, doParallel
LinkingTo: Rcpp
Suggests: texreg, statnet, ggplot2
NeedsCompilation: yes
Packaged: 2018-10-25 08:28:46 UTC; lenzibrandenberger
Repository: CRAN
Date/Publication: 2018-10-25 13:10:24 UTC
